0 Replies Latest reply on Nov 8, 2006 8:49 AM by Anish Sam

    JDK1.3 Web App on Tomcat 5.5?

    Anish Sam Newbie

      Hi,

      I have a web app which is written in JDK1.3, and running on Tomcat 3.3. Due to certain restrictions, I cannot migrate to the latest version of JDK, but I would love to shift to the latest version of Tomcat...which is 5.5, or 6.

      Is it possible to run my JDK1.3 compiled Web App on Tomcat 5.5 or 6? Will there be any technical issues with this? I also wish to use the latest version of Eclipse IDE for maintaining my legacy code.

      Please suggest.

      Thanks,
      --
      Sam.